DHL Adapter von: VIISON GmbH ionCube Probleme - Shopware 5.3.3

Ich habe den DHL Adapter im Backend gesucht und heruntergeladen.

Leider bekomme ich eine Fehlermeldung:

The file …/engine/Shopware/Plugins/Community/Backend/ViisonDHL/Bootstrap.php encoded as type [1/56] cannot be decoded by this version of the ionCube Loader.

Shopware 5.3.3

PHP Version 7.1.6-nmm1

    with the ionCube PHP Loader (enabled) + Intrusion Protection from ioncube24.com (unconfigured) v10.0.0 (), Copyright © 2002-2017, by ionCube Ltd.

Die gleiche Ioncube Version wie auch im Demo Shop von VIISON

Die Plugin Liste (installiert) im Backend ist leer.

@kvieth schrieb:

Ich habe den DHL Adapter im Backend gesucht und heruntergeladen.

Leider bekomme ich eine Fehlermeldung:

The file …/engine/Shopware/Plugins/Community/Backend/ViisonDHL/Bootstrap.php encoded as type [1/56] cannot be decoded by this version of the ionCube Loader.

Shopware 5.3.3

PHP Version 7.1.6-nmm1

 

Aktiviere zuerst php 7.0.x statt 7.1x und schau, ob das Problem beseitigt ist. Die Verschlüsselungen im Store beziehen sich wahrscheinlich alle noch auf den php-7.0.x Versionszweig. 

1 Like

Ich dachte eigentlich, dass ich das schon probiert hatte.

Anscheinend wohl nicht :smiley:

Danke, geht erstmal

@VIISON@VIISON‍

PHP 7.1 & 7.2 wird mit verschlüsselten Plugins aus dem Store leider noch nicht unterstützt, mehr dazu auch hier: https://forum.shopware.com/discussion/50038/php7-1-mit-neuem-ioncube10

Viele Grüße

das Pickware Team

Abhilfe wäre wieder auf php7.0 umzustellen.

Dann geht auch der Ioncube Encoder 9 wieder…